/* config.h
** Default values for the configuration, and also a few random debug things
*/

#ifndef CONFIG_H
#define CONFIG_H



/*** Monitoring stuff ***/
//#define DEBUG			/* Show debugging information */
//#define STATS			/* Show statistics on stderr */

/*** Configuration stuff ***/
#define TARGET 25000		/* Target level */

#define GAINMAX 8		/* The maximum amount to amplify by */
#define GAINSHIFT 10		/* How fine-grained the gain is */
#define GAINSMOOTH 9		/* How much inertia ramping has*/
#define BUCKETS 400		/* How long of a history to store */

#endif

